html,
body {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background: white !important;
}

.login-form label {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 90%;
    letter-spacing: 0.8px;
    color: #6c757d;
}

.login-form input,
.login-form input:hover {
    color: black;
    background: transparent !important;
    border-bottom: 1px solid #6c757d !important;
    border: 0px;
    border-radius: 0px !important;
}

@media only screen and (max-width:786px) {

    html,
    body {
        height: auto;
        width: auto;
    }

    .container-fluid .col-lg-4.col-md-12.col-sm-12.p-0 {
        padding: 30px !important;
    }

    .login-form {
        border-radius: 30px !important;
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    }

}
}
